/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -

* Filename: cr.css
* Version: 2009-02-04 (YYYY-MM-DD)
* Website: http://cashenrealty.com/
* Author: Skyline Creative

== STRUCTURE: ==============================
* Page width: 834px
* Number of columns: 2
============================================

== INDEX: ===================================
_main    : Main stuff & reset
_wrap    : Wrapper
_top     : Flash slideshow
_content : Main content
_text    : Text-related stuff; headers, paragraphs etc.
_footer  : That
============================================

*/

/* _main
==========================================*/


.row.gallery.images-layout{
	display: flex !important;
	flex-wrap: wrap !important;
}


html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, font, img, ins, kbd, q, s, samp,
small, strike, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
	vertical-align: baseline;
}
sup{ vertical-align:super }
sub{ vertical-align:sub }

body {
	background: #f7f7f7;
	color: #444;
	font-family: Tahoma, Verdana, Arial, sans-serif;
	font-size: 11px;
	line-height: 150%;
}

@media screen and (max-width: 320px) {
	body {
		background: #fff;
		font-size: 13px;
	}
}

html {
	font-size: 100.01%;
}

ol, ul {
	list-style: none;
}

/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: separate;
	border-spacing: 0;
}

caption, th, td {
	text-align: left;
	font-weight: normal;
}

blockquote:before,
blockquote:after,
q:before,
q:after {
	content: "";
}

blockquote, q {
	quotes: "" "";
}

fieldset {
	padding: .5em;
}

select option {
	padding: 0 5px;
}

acronym {
	border-bottom: 1px dotted #444;
	cursor: help;
}

.left {
	float: left;
}

.right {
	float: right;
}

.center {
	margin: 0 auto;
	text-align: center;
}

.clear {
	clear: both;
}

@media screen and (max-width: 320px) {
	.right, .left {
		float: none;
	}
}

a img {
	border: none;
}

.clearfix:after {
	content: "";
	display: table;
	clear: both;
}

#wrap,
#content,
.wrapper,
.small,
.box {
	overflow: hidden;
}

/* _wrap
==========================================*/

#wrap {
	width: 834px;
	margin: 0 auto;
}

/* _top
==========================================*/

#header {
	width: 834px;
	height: 510px;
}


/* _content
==========================================*/

#content {
	width: 100%;
	min-height: 250px;
	text-align: justify;
}

.wrapper {
	width: 814px;
	padding: 20px 10px;
}


.wrapper.pr {
	width: 834px;
	padding: 20px 0 0 0;
}

.small {
	width: 397px;
}

.box {
	width: 90%;
	margin: 0 auto;
}

.box.pr {
	width: 95%;
	margin: 0 auto;
}

@media screen and (max-width: 320px) {
	#wrap, .wrapper, .wrapper.pr, .small, .box {
		padding-top: 0;
		width: 100%;
		box-sizing: border-box;
	}
	.wrapper {
		padding: 0 10px;
		margin: 10px 0;
	}
	.box {
		overflow: visible;
	}
	.wrapper.pr {
		margin-bottom: 10px;
	}
	.wrapper.pr + .wrapper {
		margin-top: 0;
	}
	.wrapper.property {
		margin: 0;
	}
}

.title {
	float: left;
}

.box .post {
	background: transparent url('../images/cr_post_bg.png') repeat-x bottom;
	padding: 0 0 10px 0;
	margin: 0 0 35px 0;
}

.date {
	width: 40px;
	height: 48px;
	margin: 11px 0 0 5px;
	background: url('../images/cr_date.png') no-repeat bottom center;
	float: left;
}

.date span {
	display: block;
	line-height: 90%;
	font-weight: bold;
	font-family: Trebuchet MS;
	text-transform: uppercase;
	text-align: center;
}

.date .month {
	color: #aaa;
	padding: 11px 0 0 0;
	font-size: 12px;
}

.date .day {
	color: #989898;
	font-family: Tahoma;
	padding: 2px 0 0 0;
	font-size: 20px;
}

.box .post p.more {
	text-align: right;
	font-weight: bold;
	padding-right: 10px;
}

.box a:link,
.box a:visited {
	font-weight: bold;
	color: #262c8e;
}

.box a:hover,
.box a:active {
	text-decoration: none;
}

.box .post img {
	vertical-align: middle;
	margin-right: 2px;
}

.box .title img {
	margin: 0 3px 0 0;
}

img.featured {
	margin: 10px 0 0 20px !important;
}

table.aboutus {
	width: 100%;
	margin: 7px 0;
}

.aboutus td.name {
	font-weight: bold;
	color: #777;
}

img.aboutus {
	margin: 30px 0 0 40px;
}

/* _text
==========================================*/

#content p {
	margin: 7px 0;
}

#content .box .post p {
	display: block;
	margin: 5px 0 0 60px !important;
}

#content .desc {
	color: #555;
	padding-left: 7px;
}

.post p {
	padding-top: 5px;
}

h1,
h2 {
	line-height: 110%;
	font-size: 26px;
	color: #343a95;
	text-transform: uppercase;
	letter-spacing: -1px;
	margin: 5px 0 0 0;
}

h3 {
	color: #696969;
	line-height: 120%;
	font-size: 17px;
	text-transform: uppercase;
	text-indent: 1px;
	margin-bottom: 15px;
}

.title {
	width: 400px;
}


.small .title {
	width: 285px;
}

h4,
h5 {
	clear: both;
	font-weight: bold;
}

h5 {
	padding: 2px 1px 2px 7px;
	background: #eaeaea;
	font-size: 12px;
}

.block {
	width: 100%;
	height: 20px;
	background: #e8e8e8;
	margin: 10px 0;
}

hr {
	clear: both;
	height: 2px;
	border: 0;
	color: #262c8e; /* was bcbcbc */
	background: #262c8e;
	border-bottom: 1px solid white;
	width: 100%;
	margin: 0 auto;
	margin-top: 10px;
	margin-bottom: 10px;
}



@media screen and (min-width: 550px) {
	 hr { height: 1px }
}

.box ul {
	list-style-position: inside;
	list-style-type: circle;
	margin: 4px 0 12px 0;
	line-height: 200%;
}
.box ul li {
	text-indent: 10px;
}

@media screen and (max-width: 320px) {
	#content p, #content .desc {
		margin-top: 10px;
		padding-left: 0;
		color: #272727;
	}
	.title, .small .title {
		width: 100%;
		float: none;
	}
	.title img, .block {
		display: none;
	}
	h5 {
		padding: 4px 10px;
		margin: 0 -10px;
		font-size: 14px;
		text-align: left;
	}
	hr {
		height: 1px;
		margin-bottom: 20px;
		border: 0;
	}
	.pr hr{
		margin-bottom: 10px;
	}
	img.featured {
		display: block;
		width: 91%;
		margin: 20px auto!important;
	}
	.box ul {
		display: block;
		list-style: none;
		margin: 7px 0 20px;
		padding: 0;
	}
	.box ul li {
		position: relative;
		padding: 0 0 0 18px;
		text-indent: 0;
	}
	.box ul li strong {
		/*font-weight: normal;*/
	}
	.box ul li:before {
		position: absolute;
		top: 9px;
		left: 2px;
		display: block;
		width: 5px;
		height: 5px;
		border-radius: 50%;
		background: #444;
		font-size: 43px;
		content: '';
	}
	.box a:link, .box a:visited {
		color: #1f2474;
		text-decoration: none;
	}
	.box ul a:link, .box a:visited {
		text-decoration: underline;
	}
}

/* _footer
==========================================*/

#footer {
	line-height: 160%;
	padding: 10px 0;
	margin: 0 auto;
	background: #e8e8e8;
	width: 100%;
	text-align: center;
	font-size: 10px;
	font-family: Verdana, Arial, Tahoma, sans-serif;
}

#footer a:link,
#footer a:visited {
	color: #262c8e;
	text-decoration: none;
	border-bottom: 1px solid #444;
}

#footer a:hover,
#footer a:active {
	border: 0;
}


/*new header*/
.b-header {
	position: relative;
	height: 510px;
}
.l-headerSlider, .b-header__content {
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
}
.l-headerSlider {
	overflow: hidden;
}
.b-header__content {
	height: 117px;
	position: relative;
	padding: 7px 0 0;
	margin: 0;
	z-index: 100;
}
.b-header__content.-type_fixed {
	border-bottom: 1px solid #262c8e;
	background: rgba(128,128,128,0.6);
}
.b-header__content.-type_fixed.-type_different {
	background: rgba(128,128,128,0.95);
}

.b-header__logo {
	margin: 0 0 0 18px;
}

@media screen and (max-width: 320px) {
	.b-header {
		height: auto;
	}
	.b-header__content {
		height: 50px;
		box-sizing: border-box;
		margin: 0;
		padding: 2px 0 3px 10px;
		background: #fff;
	}
	.b-header__content.-type_fixed, .b-header__content.-type_fixed.-type_different {
		border-bottom: 0;
		background: #fff;
	}
	.l-headerSlider {
		position: static;
	}
	.b-header__logo {
		float: left;
		margin-left: 0;
	}
}

.b-header__icon {
	display: none;
	float: right;
	padding: 15px 10px 16px;
	width: 24px;
	height: 14px;
	overflow: hidden;
	text-indent: 200px;
}

.b-header__iconItem {
	display: block;
	width: 100%;
	background: url('../images/menu/header__menuIcon-ico.png') 0 0 no-repeat;
}

.b-header__icon.-state_active .b-header__iconItem{
	background-position: -76px 0;
}

@media screen and (max-width: 320px) {
	.b-header__icon {
		display: block;
	}
}
.b-header__menu {
	position: absolute;
	top: 12px;
	right: 18px;
}
@media screen and (max-width: 320px) {
	.b-header__menu {
		display: none;
		top: 50px;
		left: 0;
		right: 0;
		z-index: 200;
		background: #e8e8e8;
	}
	.b-header__menu.-state_active {}
}

/*logo*/
.b-logo {
	display: block;
	width: 371px;
	height: 110px;
}
.b-logo__image {
	display: block;
	width: 100%;
	height: 100%;
}
.b-logo__image.-type_mobile {
	display: none;
}
@media screen and (max-width: 320px) {
	.b-logo {
		width: 217px;
		height: 42px;
	}
	.b-logo__image {
		display: none;
	}
	.b-logo__image.-type_mobile {
		display: block;
	}
}

/*menu*/
.b-menu {
	display: block;
	margin: 0;
	padding: 0;
	list-style: none;
}
.b-menu__item {
	float: left;
	margin: 0 0 0 15px;
	color: #fff;
	font: 700 17px 'Open Sans', sans-serif;
	text-transform: uppercase;
	text-shadow: 0 0 1px rgb(80, 80, 80);
}
.b-menu__item.-type_close {
	display: none;
}
.b-menu__link {
	height: 44px;
	box-sizing: border-box;
	display: block;
	padding: 17px 10px 4px;
	border-bottom: 4px solid #1f2474;
	background: transparent;
	-webkit-transition: padding-top 0.2s linear, background 0.01s linear;
	-moz-transition: padding-top 0.2s linear, background 0.01s linear;
	-o-transition: padding-top 0.2s linear, background 0.01s linear;
	transition: padding-top 0.2s linear, background 0.01s linear;
}
@media screen and (min-width: 321px) {
	.b-menu__item:hover .b-menu__link {
		padding-top: 6px;
		background: #1f2474;
	}
}
.b-menu__link, .b-menu__link:hover, .b-menu__link:focus, .b-menu__link:active, .b-menu__link:visited {
	outline: 0;
	color: inherit;
	text-decoration: none;
}
.b-menu__item.-type_close .b-menu__link:before {
	overflow: hidden;
	text-indent: 100%;
	display: block;
	width: 30px;
	height: 30px;
	border-radius: 50%;
	background: #fff url('../images/menu/type_close_menu__link-ico.png') 10px 10px no-repeat;
	content: 'close';
}
@media screen and (max-width: 320px) {
	.b-menu {
		padding-bottom: 12px;
	}
	.b-menu__item {
		margin-left: 0;
		float: none;
		color: #272727;
		text-align: center;
		font-size: 16px;
		font-weight: normal;
		text-shadow: none;
	}
	.b-menu__item.-type_close {
		display: block;
	}
	.b-menu__item.-state_active {
		color: #1f2474;
	}
	.b-menu__link {
		height: auto;
		padding: 11px 29px 5px;
		display: inline-block;
		border-bottom: 2px solid transparent;
	}
	.b-menu__item:first-child .b-menu__link {
		padding-top: 23px;
	}
	.b-menu__item.-state_active .b-menu__link {
		border-color: #1f2474;
	}
	.b-menu__item.-type_close .b-menu__link {
		padding: 18px;
	}
}
@media screen and (max-width: 320px) and (orientation: landscape) {
	.b-menu {
		padding: 0 5px;
	}
	.b-menu__item {
		display: inline-block;
		vertical-align: middle;
		font-size: 10px;
	}
	.b-menu__item.-type_close {
		display: inline-block;
	}
	.b-menu__link, .b-menu__item.-type_close .b-menu__link {
		padding: 7px 23px;
	}
	.b-menu__item:first-child .b-menu__link {
		padding-top: 7px;
	}
}

/*slider*/
.l-headerSlider {}
.b-headerSlider {
	position: relative;
	width: 100%;
	height: 510px;
	z-index: 10;
	cursor: default!important;
}
.b-headerSlider__slide {
	background: transparent center 0 no-repeat;
	background-size: cover;
}
.b-headerSlider__slide.-type_glendaleStadium {
	background-image: url('../images/slide/Glendale_Stadium_District.jpg');
}
.b-headerSlider__slide.-type_BiltmoreLakes {
	background-image: url('../images/slide/Biltmore_Lakes_Cashen_Realty.JPG');
}
.b-headerSlider__slide.-type_BiltmoreLakes2 {
	background-image: url('../images/slide/Biltmore_Lakes_Cashen_Realty_2.JPG');
}
.b-headerSlider__slide.-type_BiltmoreLakes3 {
	background-image: url('../images/slide/Biltmore_Redevelopment.jpg');
}
.b-headerSlider__slide.-type_camelbackCorridor {
	background-image: url('../images/slide/Camelback_and_24th_Street_Corridor_Cashen_Realty.JPG');
}
.b-headerSlider__slide.-type_avenueCorridor {
	background-image: url('../images/slide/Central_Avenue_Corridor_Cashen_Realty.JPG');
}
.b-headerSlider__slide.-type_downtown {
	background-image: url('../images/slide/Down_Town_Phoenix_Cashen_Realty.JPG');
}
.b-headerSlider__slide.-type_uptown {
	background-image: url('../images/slide/Up_Town_Phoenix_Cashen_Realty.JPG');
}
.b-headerSlider__slide.-type_metroNorth {
	background-image: url('../images/slide/Metro_North_Corporate_Park_Alternate_View_Cashen_Realty_Advisors.JPG');
}
.b-headerSlider__slide.-type_metroSourth {
	background-image: url('../images/slide/Metro_South_Corporate_Park_Toward_Downtown_Clean_Aerial.jpg');
}
.b-headerSlider__slide.-type_templeTownLake {
	background-image: url('../images/slide/Tempe_Town_Lake_Cashen_Realty.JPG');
}
.b-headerSlider__slide.-type_centralCamelback {
	background-image: url('../images/slide/central-camelback.jpg');
}
.b-headerSlider__slide.-type_midtownPhoenix {
	background-image: url('../images/slide/midtown-phoenix.jpg');
}
.b-headerSlider__slide.-type_glendaleStadiumMixedUse {
	background-image: url('../images/slide/Glendale-Stadium-District-Mixed-Use.jpg');
}
.b-headerSlider__slide.-type_tempeTownLake {
	background-image: url('../images/slide/Cashen_Realty_Advisors_Tempe_Town_Lake.JPG');
}
.b-headerSlider__slide.-type_mesaFiesta {
	background-image: url('../images/slide/Mesa-Fiesta-Corporate-Center.jpg');
}

.b-headerSlider__arrow {
	position: absolute;
	bottom: 2px;
	top: auto;
	width: 21px;
	height: 40px;
	padding: 0 15px;
	z-index: 1200;
	cursor: pointer;
	background: transparent;
}
.b-headerSlider__arrowInner {
	display: block;
	width: 100%;
	height: 100%;
	overflow: hidden;
	text-indent: 100px;
	background: url('../images/slide/headerSlider__arrow-ico.png') 2px 4px no-repeat;
}
/*prev*/
.b-headerSlider__arrow.-type_prev {
	right: 85px;
	left: auto;
}
.-device_tablet .b-headerSlider__arrow.-type_prev {
	right: 135px;
}

/*next*/
.b-headerSlider__arrow.-type_next {
	right: 5px;
}
.b-headerSlider__arrow.-type_next .b-headerSlider__arrowInner {
	background-position: -80px 4px;
}
/*play*/
.b-headerSlider__arrow.-type_pause, .b-headerSlider__arrow.-type_play {
	right: 41px;
	width: 27px;
}
.-device_tablet .b-headerSlider__arrow.-type_pause, .-device_tablet  .b-headerSlider__arrow.-type_play {
	right: 66px;
}
.b-headerSlider__arrow.-type_pause  .b-headerSlider__arrowInner {
	background-position: -177px 4px;
}
.b-headerSlider__arrow.-type_play  .b-headerSlider__arrowInner {
	background-position: -274px 4px;
}

/*disabled*/
.b-headerSlider__arrow.swiper-button-disabled {
	opacity: 1;
	cursor: pointer;
	pointer-events: all;
}
.b-headerSlider__arrow.-type_disabled  {
	opacity: .35;
	cursor: auto;
	pointer-events: none;
}


@media screen and (max-width: 320px) {
	.b-headerSlider {
		height: 212px;
	}
	.b-headerSlider__slide.-type_glendaleStadium {
		background-image: url('../images/slide/mobile/Glendale_Stadium_District.jpg');
	}
	.b-headerSlider__slide.-type_BiltmoreLakes {
		background-image: url('../images/slide/mobile/Biltmore_Lakes_Cashen_Realty.JPG');
	}
	.b-headerSlider__slide.-type_BiltmoreLakes2 {
		background-image: url('../images/slide/mobile/Biltmore_Lakes_Cashen_Realty_2.JPG');
	}
	.b-headerSlider__slide.-type_BiltmoreLakes3 {
		background-image: url('../images/slide/mobile/Biltmore_Redevelopment.jpg');
	}
	.b-headerSlider__slide.-type_camelbackCorridor {
		background-image: url('../images/slide/mobile/Camelback_and_24th_Street_Corridor_Cashen_Realty.JPG');
	}
	.b-headerSlider__slide.-type_avenueCorridor {
		background-image: url('../images/slide/mobile/Central_Avenue_Corridor_Cashen_Realty.JPG');
	}
	.b-headerSlider__slide.-type_downtown {
		background-image: url('../images/slide/mobile/Down_Town_Phoenix_Cashen_Realty.JPG');
	}
	.b-headerSlider__slide.-type_uptown {
		background-image: url('../images/slide/mobile/Up_Town_Phoenix_Cashen_Realty.JPG');
	}
	.b-headerSlider__slide.-type_metroNorth {
		background-image: url('../images/slide/mobile/Metro_North_Corporate_Park_Alternate_View_Cashen_Realty_Advisors.JPG');
	}
	.b-headerSlider__slide.-type_metroSourth {
		background-image: url('../images/slide/mobile/Metro_South_Corporate_Park_Toward_Downtown_Clean_Aerial.jpg');
	}
	.b-headerSlider__slide.-type_templeTownLake {
		background-image: url('../images/slide/mobile/Tempe_Town_Lake_Cashen_Realty.JPG');
	}
}

.b-headerSlider.-loading_none .b-headerSlider__slide {
	background: #e0dede;
}

.b-headerSlider__title {
	overflow: hidden;
	padding: 5px 20px 7px 18px;
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	background: rgba(128,128,128,0.5);
	color: #fff;
	font: 600 23px 'Open Sans', sans-serif;
}
.b-headerSlider.-loading_none .b-headerSlider__arrow, .b-headerSlider.-loading_none .b-headerSlider__title {
	/*display: none;*/
	opacity: 0;
	height: 0;
}
@media screen and (max-width: 320px) {
	.b-headerSlider__title {
		bottom: auto;
		top: 0;
		font-size: 13px;
	}
}

.b-headerSlider__titleInner {
	position: relative;
	left: 100%;
	opacity: 0;
}
/*.-device_ipad * {
	outline: 1px solid red;
}*/
body:not(.-device_ipad) .b-headerSlider__titleInner {
	-webkit-transition: left 0.7s ease-out;
	-moz-transition: left 0.7s ease-out;
	-o-transition: left 0.7s ease-out;
	transition: left 0.7s ease-out;
}

.-device_desktop .b-headerSlider__titleInner {
	-webkit-filter: blur(1px);
	-moz-filter: blur(1px);
	-o-filter: blur(1px);
	-ms-filter: blur(1px);
	filter: blur(1px);

	-webkit-transition: left 0.7s ease-out, opacity 1.5s ease-in-out, -webkit-filter 1.5s ease-in-out, -moz-filter 1.5s ease-in-out, -o-filter 1.5s ease-in-out, -ms-filter 1.5s ease-in-out, filter 1.5s ease-in-out;
	-moz-transition: left 0.7s ease-out, opacity 1.5s ease-in-out, -webkit-filter 1.5s ease-in-out, -moz-filter 1.5s ease-in-out, -o-filter 1.5s ease-in-out, -ms-filter 1.5s ease-in-out, filter 1.5s ease-in-out;
	-o-transition: left 0.7s ease-out, opacity 1.5s ease-in-out, -webkit-filter 1.5s ease-in-out, -moz-filter 1.5s ease-in-out, -o-filter 1.5s ease-in-out, -ms-filter 1.5s ease-in-out, filter 1.5s ease-in-out;
	transition: left 0.7s ease-out, opacity 1.5s ease-in-out, -webkit-filter 1.5s ease-in-out, -moz-filter 1.5s ease-in-out, -o-filter 1.5s ease-in-out, -ms-filter 1.5s ease-in-out, filter 1.5s ease-in-out;
}
.-state_next .b-headerSlider__titleInner {
	opacity: 0.6;
}
.-state_active .b-headerSlider__titleInner {
	left: 0;
	opacity: 1;
}
.-device_desktop .-state_active .b-headerSlider__titleInner {
	-webkit-filter: blur(0.3px);
	-moz-filter: blur(0.3px);
	-o-filter: blur(0.3px);
	-ms-filter: blur(0.3px);
	filter: blur(0.3px);
}
.-state_prev .b-headerSlider__titleInner {
	left: -100%;
}
.property sup {
	font-size: 8px;
}
.property-title {
	margin-bottom: 10px;
	font-size: 14px;
}

@media screen and (max-width: 320px) {
	#footer {
		padding: 26px 0;
		color: #272727;
		font-size: 12px;
	}
	.b-footer__item {
		display: block;
	}
	.b-footer__item.-type_first, .b-footer__block {
		margin-bottom: 6px;
	}
	.b-footer__block:last-child {
		margin-bottom: 0;
	}
	.b-footer__sign {
		display: none;
	}
	#footer a:link, #footer a:visited {
		border-bottom: 1px solid #1f2474;
		color: #1f2474;
	}
}

/*accordion ui*/
.b-accordion.ui-accordion .ui-accordion-header {
	background: #ededed;
	font-size: 12px;
	font-weight: 700;
}
.b-accordion.ui-accordion .ui-accordion-content {
	padding: 1em 1.5em;
}
.b-accordion .ui-state-active {
	border: 1px solid #c5c5c5;
	background: #f6f6f6;
	color: #454545;
}
.b-accordion .ui-state-active .ui-icon {
	background-image: url(images/ui-icons_444444_256x240.png);
	background-position: -65px -16px;
}
@media screen and (max-width: 320px) {
	.b-accordion.ui-accordion .ui-accordion-header {
		margin: 0 0 10px;
		padding-top: .7em;
		border-color: #d3d3d3;
		background: #ededed;
	}
	.b-accordion .ui-accordion-header.ui-state-active {
		margin-bottom: 0;
		border-bottom: 0;
		background: transparent;
	}
	.b-accordion .ui-state-default a,
	.b-accordion .ui-state-default a:link {
		color: #1f2474;
	}
	.b-accordion .ui-icon,
	.b-accordion .ui-state-active .ui-icon,
	.b-accordion .ui-state-hover .ui-icon,
	.b-accordion .ui-state-focus .ui-icon,
	.b-accordion .ui-button:hover .ui-icon,
	.b-accordion .ui-button:focus .ui-icon {
		width: 20px;
		position: relative;
		overflow: visible;
		background: none;
	}
	.b-accordion .ui-icon:before {
		position: absolute;
		display: block;
		left: -1px;
		top: 4px;
		border: 4px solid transparent;
		border-left: 5px solid #888;
		content: '';
	}
	.b-accordion .ui-state-active .ui-icon:before {
		top: 6px;
		border: 4px solid transparent;
		border-top: 5px solid #1f2474;
	}
	.b-accordion.ui-accordion .ui-accordion-content {
		margin: 0 0 10px;
		height: auto!important;
		padding: 0.2em 2.3em 0.4em;
		border-color: #d3d3d3;
	}
	.box .ui-accordion-content ul {
		margin: 0;
	}
	.box .ui-accordion-content ul li {
		padding-bottom: 4px;
	}
	.box .ui-accordion-content ul li:before {
		top: 10px;
		width: 4px;
		height: 4px;
	}
}

.ui-dialog {
	width: auto!important;
	max-width: 450px;
}
.l-dialog {
	height: auto!important;
}
.b-dialog {
	padding: 15px 5px 0;
	font-size: 12px;
}
.b-dialog__item {
	margin: 20px 0;
}
.b-dialog__title {
	display: inline-block;
	width: 100px;
	margin: 0 10px 0 0;
	vertical-align: middle;
}
.b-dialog__field {
	display: inline-block;
	width: 300px;
	height: 25px;
	box-sizing: border-box;
	padding: 5px 10px;
	vertical-align: middle;
	outline: 0;
}
.b-dialog__field.-type_textarea {
	height: 70px;
}
.b-dialog__messege {
	margin: 0 0 10px;
	font-weight: 700;
}

@media screen and (max-width: 500px) {
	.ui-dialog {
		max-width: 300px;
	}
	.b-dialog__title, .b-dialog__field {
		display: block;
		width: 100%;
	}
}

.b-dot {
	position: relative;
	bottom: 1px;
	display: inline-block;
	width: 2px;
	height: 2px;
	vertical-align: middle;
}
.b-dot:before {
	position: absolute;
	left:0;
	top: 0;
	width: 2px;
	height: 2px;
	display: block;
	border-radius: 50%;
	background: #444;
	content: '';
}

.l-form {
	margin: 25px 0 0;
}
@media screen and (max-width: 320px) {
	.l-form {
		margin-top: 15px;
		padding: 20px 0 0;
		border-top: 1px solid #e6e6e6;
	}
}
.b-form {}
.b-form__title {
	margin: 0 0 10px;
	color: #696969;
	text-align: center;
	text-transform: uppercase;
	font-weight: 700;
	font-size: 14px;
}
.b-form__item {
	margin: 0 0 10px;
	text-align: center;
}
.b-form__item.-type_captcha {
	margin-bottom: 17px;
}
.b-form__item.-type_btn {}

.b-form__item.-type_messege {
	color: green;
	font-size: 13px;
}
.b-form__item.-type_messege.-type_error {
	color: red;
}
.b-form__item.-type_messege.-type_hidden {
	display: none;
}
.b-form__field {
	display: inline-block;
	min-width: 300px;
	height: 40px;
	box-sizing: border-box;
	padding: 13px 11px 15px;
	outline: 0;
	border-radius: 2px;
	border: 1px solid #d3d3d3;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	font: normal 13px/1.3 'Tahoma';
}
.b-form__field.-type_textarea {
	padding-top: 10px;
	height: 80px;
}
.b-form__field::-webkit-input-placeholder { color: #b9b9b9; }
.b-form__field::-moz-placeholder          { color: #b9b9b9; }
.b-form__field:-moz-placeholder           { color: #b9b9b9; }
.b-form__field:-ms-input-placeholder      { color: #b9b9b9; }
.b-form__captcha {
	display: inline-block;
}

.b-button {
	display: inline-block;
	min-width: 142px;
	height: 41px;
	box-sizing: border-box;
	padding: 11px 5px;
	outline: 0;
	border-radius: 3px;
	border: 1px solid #1f2474;
	background: transparent;
	color: #1f2474;
	text-decoration: none;
	font-size: 13px;
	text-transform: uppercase;
	cursor: pointer;
}

.b-button:hover, .b-button:focus, .b-button:active, .b-button:visited {
	outline: 0;
	color: #1f2474;
	text-decoration: none;
}

.b-button:hover {
	background: rgba(31, 36, 116, 0.1);
}


.container-fluid.gallery-view{
	background: #efefef;
}

#content .row.gallery.images-layout{
	display: flex !important;
	flex-wrap: wrap !important;
}

.container-fluid.gallery-view .row.gallery.images-layout .col-grid-responsive.gutter-images{
	width: calc(100% / 3);
}

.b-team {
	display: flex;
	clear: both;
	justify-content: space-between;
	gap: 20px;
	margin: 20px 0;
}

.b-team__item {
	width: 33%;
}

.b-team__image {
	display: block;
	margin-bottom: 10px;
	max-width: 100%;
}

.b-team__name {
	text-align: center;
	font-weight: bold;
	font-size: 12px;
}

.b-team__position {
	text-align: center;
}

.feed-powered-by-es {
	display: none !important;
}
